@charset "utf-8";
/*  Styles and Design by D@VE Digital and Virtual Environments http://www.dave.net.au November 2009 */
/*reset declaration*/
html, body, div, span, applet, object, iframe, image, p, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	border:0;
	outline:0;
	font-size:100%;
}
/*main div layout styles*/

body  {
	font-family:Verdana, Geneva, sans-serif;
	background: url(../images/ballinabg.png) left top repeat-x #014397;
	text-align: center; 
	color: #000;
}
#container { 
	width: 975px;  
	margin: 10px auto; 
	text-align: left;
} 
#header {
	background: url(../images/header.png) top center no-repeat;
	height:160px;
	margin:0;
} 
#left {
	float: left; 
	width: 200px;
	margin:10px 0 0 0;
}
#lefttop {
	background:url(../images/round-corners/left-top.png) no-repeat top left;
	height:30px;
}
#leftmain {
	background:url(../images/round-corners/left-mid.png) repeat-y top left;
	padding:0 10px;
}
#leftbottom {
	background:url(../images/round-corners/left-bot.png) no-repeat top left;
	height:35px;
}
#mainContent { 
	margin: 10px 0 0 230px; 
	padding: 0;
}
#top {
	background:url(../images/round-corners/top.png) no-repeat top left;
	height:30px;
}
#main {
	background:url(../images/round-corners/middle.png) repeat-y top left;
	min-height:400px;  
	padding:0 30px 0 20px;
}
#bottom {
	background:url(../images/round-corners/bottom.png) no-repeat top left;
	height:35px;
}
/*  footer section */
#footer {
	padding: 0 20px;
	height: 35px;

	font-size:11px;
}
#footer p {
	margin: 5px 0;
	padding: 5px 0;
	color: #fff;
}
#footer a:link  {
	margin: 5px 0;
	padding: 5px 0;
	color: #fff;
	text-decoration: none;
 } 
#footer a:visited  {
	margin: 5px 0;
	padding: 5px 0;
	color: #fff;
	text-decoration: none;
 } 
#footer a:hover {
	margin: 5px 0; 
	padding: 5px 0;
	color: #decfb5;
	text-decoration: none;
 }
 #location {
	padding: 4px 0 6px 200px;
	height: 26px;
	font-size:16px;
	letter-spacing:1px;
	color:#33689a;
	font-weight:bold;
}
/*  link styles */

a{text-decoration:none;	font-weight:bold;} /* link style */
a:link {color: #37519c;}  /* link colour */
a:visited {color:#37519c}  /* visited link */
a:hover {color:#FF0}  /* mouse over link */
a:active {color:#37519c}  /* selected link */

/* text tags*/
p{
	line-height: 120%;
	padding: 0 10px 6px 10px;
	font-size:100%;
}
h1{
	font-size: 120%;
	letter-spacing:1px;
	margin:0 0 10px -10px;
	line-height: 120%;
}
h2{
	font-size: 100%;
	margin:0 0 10px 0;

	font-weight:normal;
	line-height: 120%;
}
h3{
	font-size: 17px;
	margin:15px 0 10px 10px;
	font-weight: bold;
	line-height: 120%;
}
 h4{
	font-size: 16px;
	margin:0 0 10px 0;
	font-weight: bold;
	line-height: 120%;
}
h5{
	font-size: 14px;
	padding: 12px 0 0 0;
	font-weight: bold;
	line-height: 120%;
}
h6{
	font-size: 10px;
	padding: 0 0 0 0;
	font-weight: bold;
	line-height: 120%;
}

/*classes */ 

.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltrtbord { 
	float: right;
	margin: 0 -10px 0 8px;
	padding:4px;
	border:6px double #fff;
	background:#014397;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.fltrtfoot {
	float: right;
	margin: 0 8px;
}
.white {
	color:#fff;
}
.orange {
	color:#f99728;
}
.green {
	color:#808000;
}
.smaller80 {
	font-size:80%;
}
